.header-top {
    background:#333;
}
.header-top a {
    color:#FFF;
}
#_desktop_ps_shoppingcart, #_desktop_ps_customersignin {
    width:auto;
}
#_desktop_ps_shoppingcart {
    order:4;
    display:flex;
    justify-content: start;
    align-items: center;
}
#_desktop_ps_customersignin {
    order:3;
    display:flex;
    justify-content: start;
    align-items: center;
}
.carousel-caption {
    width:100%;
    height:100%;
    left:0;
    text-align:left;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.carousel-control-prev .carousel-control-prev-icon, .carousel-control-next .carousel-control-next-icon {
    background-color: transparent !important;
}

.carousel-control-prev .carousel-control-prev-icon::before, .carousel-control-next .carousel-control-next-icon::before {
    color: white;
    font-size: 50px;
}

.carousel-control-next {
    justify-content: end;
    padding: 10px;
}

.carousel-control-prev{
    justify-content: start;
    pad: 10px;
}

.carousel-indicators {
    display: none;
}

.ps-imageslider__link {
    width: max-content;
    color: white !important;
}

.usp-block .usp {
    font-size: 14px;
}

.usp-block .usp img {
    fill: #6cb9aa;
    width: 24px;
    height: 24x;
    margin-right: 10px;
}

.between-banner {
    min-height: 400px;
    background-position: center;
    background-size: cover;
}

.product-miniature {
    border: solid 1px #f3f3f3;
    box-shadow: 0px 0px 5px 0px rgba(69, 69, 69, 0.1) !important;
}

.product-miniature a {
    color: black;
    font-weight: bold;
}

.product-miniature img {
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    object-fit: cover;
}

.product-miniature__image-link.outline, .product-miniature__top {
    border-radius: 0;
}

.product-miniature .product-miniature__bottom {
    padding: 10px 20px;
}

.btn {
    background-color: #6cb9aa;
    color: white;
    padding: 8px 16px;
    border-color: #6cb9aa;
}

.dima-banner {
    position: relative;
}

.dima-banner h4 {
    font-size: 34px;
}

.dima-banner img {
    width: 100%;
    display: block;
}

.dima-banner-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
@media screen and (max-width:992px) {
    .dima-banner h4 {
        font-size:20px;
    }
    .dima-banner-content {
        width:100%;
        position:relative;
        top:unset;
        left:unset;
        transform:unset;
    }
    .dima-banner img {
        display:none !important;
    }
}
.footer {
    background-color: #3a3840 ;
}

.footer.footer__main, .footer.footer__main a {
    color: #868686;
}

.footer .copyright {
    background-color: #34323a;
    width: 100%;
    padding-block-start: 0;
    padding: 18px 0;
}

.footer .copyright .container {
    display: flex;
    justify-content: space-between;
    color: #868686;
    font-size: 12px;
}

.footer .white {
    color: #fff;
}

.footer .dima {
    color: #fff;
    font-weight: bold;
}

.footer .footer-block__title, .footer .footer-block__title a {
    font-size: 18px;
    text-transform: uppercase;
    color: white;
}

.homecategories_displayHome .featured-category {
padding: 0px !important;
}

.bekijk {
    text-align: center;
    color: white !important;
    background-color: #6cb9aa;
    font-weight: bold;
    text-transform: uppercase;
    padding: 8px 0;
    font-size: 14px;
}

.homecategories_displayHome .category_name a {
    color: #1f8873;
    font-weight: bold;
    text-align: left;
    font-size: 18px;
    padding: 0;
}

html body .homecategories_displayHome .featured-category img {
    margin: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    width: 100%;
    aspect-ratio: 16/14;
    object-fit: cover;
    object-position: center;
}

.section-title {
    color: #1f8873;
    text-align: center;
    font-size: 34px;
}

.blockreassurance .reassurance__image {
    width: 2rem;
    height: 2rem;
}

.blockreassurance .reassurance__image svg {
    width: 100%;
    height: 100%;
}

.blockreassurance .reassurance__image svg path {
    fill: #6cb9aa !important;
}

.accordion-button, .js-remove-from-cart {
    color: #6cb9aa;
}

.product__thumbnail-image.js-thumb-selected {
    outline-color: #6cb9aa;
}

.breadcrumb a, .pagination button {
    color: #6cb9aa;
}

.header-block--active i {
    color: #6cb9aa;
}

.submenu__left-item.active {
    color: #6cb9aa;
    background-color: #6cb9a90c;
}
.custom-text-2 {
    background:#eee;
    padding:50px 0px;
}
.custom-text-2 h1, .custom-text-2 h2, .custom-text-2 h3, .custom-text-2 h4, .custom-text-2 h5, .custom-text-2 h6 {
    color:#1f8873;
}
@media (min-width: 576px) {
  .product-line__content {
    display: grid;
    flex-grow: 1;
    gap: 1rem;
    grid-template-columns: minmax(0, 1fr) 12rem;
  }
}

@media screen and (max-width:992px) {
    .quantity-button__group.input-group {
        flex-wrap: nowrap!important;
    }
    .product-line__quantity-button {
        max-width:12rem;
    }
    #ps_imageslider h2 {
        font-size:24px;
    }
    #ps_imageslider p {
        font-size:14px;
    }
    .ps-customtext h1 {
        font-size:24px;
    }
}